version: 2025.09.02
isofile: archlinux-2025.09.02-loong64.iso
tarfile: archlinux-bootstrap-2025.09.02-loong64.tar.gz
kernel: 6.16.4.arch1-1
size: 1385078784
bthash: 856c98585a23a7f153394cfd8f68e5983702b104
